<?xml version="1.0"?>
<!-- This file is part of health_sisa_puco module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>

    <xpath expr="/form/group[@id='checkboxes']/field[@name='active']" position="after">
        <button name="get_puco_data" string="SISA PUCO" icon="tryton-connect"
            help="Check SISA PUCO"/>
    </xpath>

</data>
